GNOME 2.5.0

については、いまいち調子は良くない。gnome-panelやnautilusがたまに暴走している。だから、できるだけ、最新の2.5.1を使いたいんだけど、libgnomeuiがビルドエラーになる。何とかならないものか。

とりあえず、執筆も一通り書き上げた。あとは、もう一度確認して、完了というところだろうか。ちょっと疲れた・・・。

今日の天皇杯も負け試合かと思いきや、最後の最後で逆転してくれた。しかし、試合を見ていると、チームとして、世代交代を進めているような感じがする。そんなわけで、来年の後半あたりは期待できるかね。

今回のGARNOMEはどうもエラーが次から次へと発生して、だめだ。ちょっとめんどくさくなってきたので、今回はビルドするのをやめようかとも思い始めている。エラーは主にGARNOMEのメーリングリストを見ながらやっているけど、現在のところは、同じエラーの人が出てくるのを待ち状態。自分から、出してもいいけど、出すには情報をまとめないといけないから、保留状態。どちらかというと修正バージョンが出てくるのがうれしいところだが。

コメントを残す

メールアドレスが公開されることはありません。